RubyGems Navigation menu

sysaid 0.1.0

A wrapper for the SysAid SOAP API

Gemfile
          gem 'sysaid', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install sysaid -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Christopher Thielen

Owners:

Total downloads 4,605

For this version 775

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - June 30, 2014 (10 KB)
  2. 0.3.3 - June 30, 2014 (10 KB)
  3. 0.3.2 - February 11, 2014 (10 KB)
  4. 0.3.1 - February 10, 2014 (9.5 KB)
  5. 0.3.0 - January 23, 2014 (9.5 KB)
Show all versions (11 total)

Runtime Dependencies: